<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // Exit if accessed directly

require_once dirname( __FILE__ ) . '/../amazilonListTableClicks.inc.php';

$amazilonListTableClicks = new amazilonListTableClicks();
$amazilonListTableClicks->prepare_items();

?>
<script type="text/javascript">
    jQuery(document).ready(function ($) {
        $('input.datepicker').datepicker({
            dateFormat: 'yy-mm-dd',
            onSelect: function (dateText, inst) {
                $('#amazilon-daterange').val('');
            }
        });
    });
</script>
<style type="text/css">
    .wp-list-table .column-clicks {
        width: 5em;
    }

    .wp-list-table .column-asin {
        width: 9em;
    }

    .wp-list-table .column-sc {
        width: 15em;
    }

    .wp-list-table .column-tag {
        width: 12em;
    }

    .wp-list-table .column-urlproduct {
        width: 15em;
        overflow: hidden;
        white-space: nowrap;
    }
</style>
<form method="post">
	<?php
	$amazilonListTableClicks->search_box( 'Suchen', 'search' );
	$amazilonListTableClicks->display();
	?>
</form>
<br style="clear: both;">